
D4Science Infrastructure - Task #10934

Please fix ansible playbook to copy document-store-lib-couchbase in tomcat/lib and remove

document-store-lib-accounting-service in accountign-service installation

Jan 15, 2018 04:42 PM - Luca Frosini

Status: Closed Start date: Jan 15, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Pre-Production, Production   

Description

Related issues:

Related to D4Science Infrastructure - Upgrade #10933: /gcube/preprod upgrade ... Completed Jan 15, 2018

Blocks D4Science Infrastructure - VM Creation #10930: Create accounting-servi... Closed Jan 15, 2018

History

#1 - Jan 15, 2018 05:21 PM - Roberto Cirillo

- Related to Upgrade #10933: /gcube/preprod upgrade to gCube 4.10.0 added

#2 - Jan 16, 2018 11:22 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Jan 17, 2018 10:39 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - Jan 19, 2018 03:31 PM - Andrea Dell'Amico

- Blocks VM Creation #10930: Create accounting-service1-d added
